download_map_data {highcharter} | R Documentation

## Auxilar function to download the map data form a url The urls are listed in https://code.highcharts.com/mapdata/.

### Description

Auxilar function to download the map data form a url The urls are listed in https://code.highcharts.com/mapdata/.

### Usage

    download_map_data(url = "custom/world.js", showinfo = FALSE)

### Arguments

`url` | The map's url.
`showinfo` | Show the properties of the downloaded map to know how are the keys to add data in `hcmap`.

### See Also

`hcmap`

### Examples

    mpdta <- download_map_data("https://code.highcharts.com/mapdata/countries/us/us-ca-all.js")
    str(mpdta, 1)

[Package highcharter version 0.5.0 Index]